{
  "name": "open-react-template",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@walletconnect/client": "^1.5.2",
    "@walletconnect/qrcode-modal": "^1.5.2",
    "classnames": "^2.2.6",
    "lodash": "^4.17.15",
    "node-sass": "^4.13.1",
    "react": "^16.13.1",
    "react-dom": "^16.13.1",
    "react-ga": "^2.7.0",
    "react-router-dom": "^5.1.2",
    "react-scripts": "^3.4.1"
  },
  "engines": {
    "node": "14.x"
  },
  "repository": {
    "type": "git",
    "url": "https://github.com/cruip/open-react-template.git"
  },
  "scripts": {
    "dev": "react-scripts start",
    "start": "serve -s build",
    "build": "react-scripts build",
    "test": "react-scripts test --env =jsdom",
    "eject": "react-scripts eject",
    "heroku-postbuild": "npm run build"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  }
}
